Subject: Re: bug#39455: 28.0.50; <dead-circumflex> is undefined
From: Eli Zaretskii <[email-masked]>
To: Bastien <[email-masked]>
Cc: [email-masked]
Date: Fri, 07 Feb 2020 10:59:24 +0200
List-Id: <debbugs-submit.debbugs.gnu.org>

> From: Bastien <[email-masked]>
> Cc: [email-masked]
> Date: Fri, 07 Feb 2020 07:38:59 +0100
> 
> >> I cannot type circumflex accents with Emacs compile from latest
> >> master branch.
> >
> > Please tell more: what did you try to type, and what happened?
> 
> The problem is gone with another pull and compilation, you can close
> it.

Done.

> Under what circumstances can this error occur?  I could then try to
> avoid it in the future.

I cannot answer that question without knowing what you typed and what
happened when you did.  Can you try to recollect that and describe it
as best as you can remember?